Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 03:34:56 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel lyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lyn Bot:  Hi Lyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281070483 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583177426            07:19 AM, 09th Mar                   Saeedurrahman                   
 Hi Lyn, Thank you for contacting us. I m Saeed, I will be happy to help you           07:19 AM, 09th Mar                     lyn                    I want to cancel my order due to wrong size I picked i dont want to receive the item           07:20 AM, 09th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:20 AM, 09th Mar                     lyn                    6281070483           07:21 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:21 AM, 09th Mar                     lyn                    Im having difficulty in cancelling it online           07:21 AM, 09th Mar                     lyn                    Still there           07:24 AM, 09th Mar                     lyn                    /startOver           07:27 AM, 09th Mar                   Saeedurrahman                   We see that you want us to canc
 el your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           07:27 AM, 09th Mar                     lyn                    That is cash on delivery no need to pay right?be           07:28 AM, 09th Mar                     lyn                    I will tell to the one  who will deliver that it is can cancel?sorry for mis understanding           07:31 AM, 09th Mar                   Saeedurrahman                   Yes , you  have to just inform the courier boy to cancel the oreder           07:33 AM, 09th Mar                     lyn                    Thanks           07:34 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 AM, 09th Mar                                          View conversation in Freshchat https://
 landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214381